{
  "name": "MTLG-Game",
  "version": "0.1.0",
  "dependencies": {
    "easeljs": "https://github.com/CreateJS/EaselJS/tarball/c7b60358",
    "mail-generator": "gitlab:learntech-rwth/erbse/email-generator#master",
    "mailparser": "^2.7.7",
    "mtlg-core": "^1",
    "mtlg-datacollector-xapi": "git+https://gitlab.com/svensch/mtlg-module-datacollector-xapi.git",
    "mtlg-gameframe": "3.1.3",
    "mtlg-modul-lightparse": "^1",
    "mtlg-modul-menu": "^1",
    "mtlg-modul-tabulaevents": "^1",
    "mtlg-module-dd": "^1",
    "mtlg-moduls-utilities": "^1",
    "preloadjs": "https://github.com/CreateJS/PreloadJS/tarball/07b57b47",
    "soundjs": "https://github.com/CreateJS/SoundJS/tarball/357d48c0",
    "tweenjs": "https://github.com/CreateJS/TweenJS/tarball/ad33975f",
    "url-generator": "gitlab:learntech-rwth/erbse/url-generator#semver:v1.4.1",
    "xapiwrapper": "^1.11.0"
  }
}
